[CentOS] mock %post(pam) failure

Akemi Yagi amyagi at gmail.com
Mon Apr 13 15:57:30 UTC 2009


On Mon, Apr 13, 2009 at 7:47 AM, Rex Dieter <rdieter at math.unl.edu> wrote:
> Akemi Yagi wrote:

>> So, we can use mock-0.9.14 from EPEL on CentOS 5.3 (with the current
>> CentOS yum) without any issue?
>
> of course.  (what would make you think otherwise?)

Well, I heard from one of the CentOS devs that mock newer than 0.6 was
broken.  But this was a long time (> 1 year) ago.  Moreover, yum 3.x
used to have some issues.  Because of these, I have been running mock
on a CentOS-4 box and wondered if I could make a switch to CentOS-5.

Akemi


More information about the CentOS mailing list